<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/header_container" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:imagecontrol="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/rl_offline" android:background="@color/me_head_color" android:layout_width="fill_parent" android:layout_height="@dimen/me_offline_head">
        <ImageView android:id="@id/view_off_back_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/login_me_normal_top_circle" android:scaleType="center" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/rl_online" android:background="@color/me_head_color" android:layout_width="fill_parent" android:layout_height="@dimen/me_onlinehead_height">
        <ImageView android:id="@id/view_on_back_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/login_me_normal_top_circle" android:scaleType="center" android:layout_alignParentBottom="true" />
        <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_head" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="40.0dip" imagecontrol:border_inside_color="#fffffffe" imagecontrol:border_thickness="1.0dip" />
        <TextView android:textSize="14.0dip" android:textColor="#80ffffff" android:ellipsize="end" android:id="@id/tv_sign" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="70.0dip" android:layout_marginBottom="2.0dip" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/iv_head" android:layout_alignBottom="@id/iv_head" />
    </RelativeLayout>
</FrameLayout>